uuid: 0066b30c-8d57-460b-a4ba-c3f54f3b497f
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.company.field_attachments
    - field.field.taxonomy_term.company.field_infos_from_company
    - field.field.taxonomy_term.company.field_memo
    - field.field.taxonomy_term.company.field_migration
    - field.field.taxonomy_term.company.field_note
    - field.field.taxonomy_term.company.field_public_address
    - field.field.taxonomy_term.company.field_public_email
    - field.field.taxonomy_term.company.field_public_phone
    - field.field.taxonomy_term.company.field_website
    - field.field.taxonomy_term.company.field_workflow
    - taxonomy.vocabulary.company
  module:
    - address
    - field_group
    - file
    - link
    - telephone
    - text
    - workflow
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_infos
        - group_contents
        - group_attachments
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Tabs
      region: content
    group_infos:
      children:
        - field_public_phone
        - field_public_email
        - field_website
        - field_public_address
      parent_name: group_tabs
      weight: 12
      format_type: tab
      format_settings:
        formatter: open
        description: ''
        required_fields: true
        id: ''
        classes: ''
      label: 'Public infos'
      region: content
    group_contents:
      children:
        - description
        - field_infos_from_company
      parent_name: group_tabs
      weight: 13
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Contents
      region: content
    group_internal:
      children:
        - status
        - field_workflow
        - field_migration
        - field_note
        - field_memo
        - langcode
        - translation
      parent_name: ''
      weight: 2
      format_type: tab
      format_settings:
        formatter: open
        description: ''
        required_fields: true
        id: ''
        classes: ''
      label: Internal
      region: content
    group_attachments:
      children:
        - field_attachments
      parent_name: group_tabs
      weight: 14
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Attachments
      region: content
id: taxonomy_term.company.default
targetEntityType: taxonomy_term
bundle: company
mode: default
content:
  description:
    type: text_textarea
    weight: 2
    region: content
    settings:
      placeholder: ''
      rows: 5
    third_party_settings: {  }
  field_attachments:
    weight: 11
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_infos_from_company:
    weight: 4
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_memo:
    weight: 7
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_migration:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    type: workflow_default
    region: content
  field_note:
    weight: 6
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_public_address:
    weight: 17
    settings: {  }
    third_party_settings: {  }
    type: address_default
    region: content
  field_public_email:
    weight: 15
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: email_default
    region: content
  field_public_phone:
    weight: 14
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: telephone_default
    region: content
  field_website:
    weight: 16
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_workflow:
    weight: 4
    settings: {  }
    third_party_settings: {  }
    type: workflow_default
    region: content
  langcode:
    type: language_select
    weight: 8
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 3
    region: content
    third_party_settings: {  }
  translation:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  path: true
